<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Preparing</key>
	<string>Preparando</string>
	<key>Start</key>
	<string>Inicio</string>
	<key>no-slide-notes</key>
	<string>No hay notas de diapositivas de teleprompter disponibles para esta presentación de diapositivas.</string>
</dict>
</plist>
